/* ---------------- KOMPER ---------------- */



/* shrink on hover */



.comparehover,

a.comparehover img,

a.comparehover,

.comparehover a.img {

    -webkit-transition-duration: 0.3s;

	transition-duration: 0.3s;

	-webkit-transition-property: transform;

	transition-property: transform;

	-webkit-transform: translateZ(0);

	transform: translateZ(0);

    overflow:hidden;

}

 

.comparehover:hover,

a.comparehover img:hover,

a.comparehover:hover,

.comparehover a.img:hover {

    -webkit-transform: scale(0.9);

	transform: scale(0.9);

}



/* Outline Outward */

.outline-outward {

  display: inline-block;

  position: relative;

  -webkit-transform: translateZ(0);

  transform: translateZ(0);

  box-shadow: 0 0 1px rgba(0, 0, 0, 0);

}

.outline-outward:before {

  content: '';

  position: absolute;

  border: #e1e1e1 solid 4px;

  top: 0;

  right: 0;

  bottom: 0;

  left: 0;

  -webkit-transition-duration: 0.3s;

  transition-duration: 0.3s;

  -webkit-transition-property: top, right, bottom, left;

  transition-property: top, right, bottom, left;

}

.outline-outward:hover:before, .outline-outward:focus:before, .outline-outward:active:before {

  top: -8px;

  right: -8px;

  bottom: -8px;

  left: -8px;

}



.kompertable th, .kompertable td #komper_ads_middle,

#komper_ads_middle {

    line-height:0px !important;

	text-align:center;

	vertical-align:baseline;

	padding:0px !important;

}



/* ---------------- END KOMPER ---------------- */



/* ---------------- VIBA ---------------- */



/* 



#vibacustom {

	background-image:url("http://www.crowdmapped.com/wp-content/uploads/2014/12/suppa-bg-01a.png");

	background-repeat:repeat;

	width:100;

	overflow:hidden;

}



#vibacustom .vp-style-featuredlistings .owl-item,

#vibacustom .vp-style-featuredlistings .owl-item a.img,

#vibacustom .vp-style-featuredlistings .owl-item img {

	width:auto !important;

}



#vibacustom .vp-style-featuredlistings {

	width:auto !important;

}



#vibacustom .vp-style-featuredlistings .viba-portfolio-item {

}



*/



.vp-style-featuredlistings {

	background-image:url("http://www.crowdmapped.com/wp-content/uploads/2014/12/suppa-bg-01a.png");

	background-repeat:repeat;

	width:100;

	overflow:hidden;

}



.vp-style-featuredlistings .owl-item,

.vp-style-featuredlistings .owl-item a.img,

.vp-style-featuredlistings .owl-item img {

	width:auto !important;

}



.vp-style-featuredlistings {

	width:auto !important;

}



.vp-style-featuredcampaigns {

	background-image:url("http://www.crowdmapped.com/wp-content/uploads/2014/12/suppa-bg-01a.png");

	background-repeat:repeat;

	width:100;

	overflow:hidden;

}



.vp-style-featuredcampaigns .owl-item,

.vp-style-featuredcampaigns .owl-item a.img,

.vp-style-featuredcampaigns .owl-item img {

	width:auto !important;

}



.vp-style-featuredcampaigns {

	width:auto !important;

}



/*



.owl-wrapper-outer {

	height:240px !important;

}



.owl-item {

	width:150px !important;

	height:150px !important;

}



.owl-wrapper {

	padding:10px 20px !important;

	width:980px;

}



*/



/* ---------------- END VIBA ---------------- */



/* ---------------- Ditty News Ticker ---------------- */



#my-header-ticker {

  border:none !important;  

}



#my-header-ticker a {

  color:#ffffff !important;

  text-decoration:none;



}



#my-header-ticker a:hover {

  text-decoration:none;

  font-weight:bold;

}



#my-header-ticker a.mtphr-dnt-nav, #my-header-ticker a.mtphr-dnt-nav-next, #my-header-ticker a.mtphr-dnt-nav-prev {

  text-decoration:none !important;

}



#my-header-ticker .mtphr-dnt-nav i {

  color:#2e9acf !important;

  font-size: 20px;

  height: 20px;

  line-height: 20px;

  width: 20px;

}



#my-header-ticker .mtphr-dnt-tick-contents {

  padding-left:75px !important;

  padding-right:75px !important;

}



#featuredbox {

	width:230px;

	text-align:center;

	transition: all 0.3s ease;

	-moz-transition: all 0.3s ease;

	-webkit-transition: all 0.3s ease;

	-o-transition: all 0.3s ease;

	padding:5px;

	overflow:hidden;

}



#featuredbox:hover {

	background-color:#2e9acf;

}



#featuredboxlinktext {

	width:230px;

	text-align:center;

}



a.featuredboximage img {

	transition: all 0.3s ease;

	-moz-transition: all 0.3s ease;

	-webkit-transition: all 0.3s ease;

	-o-transition: all 0.3s ease;	

}



a.featuredboximage:hover img {

	-webkit-transform:scale(0.95);

    -moz-transform:scale(0.95);

    -ms-transform:scale(0.95);

    -o-transform:scale(0.95);

     transform:scale(0.95);

}



/* ---------------- End Ditty News Ticker ---------------- */





/* ---------------- Background Ad ---------------- */







#bglink{



  display:block;



  height:100%;



  width:100%;



  position:fixed;



  left:0;



  top:0;



  z-index:0;



  text-indent:-5000em;  



}







#pagebglink {



  position:relative;



}



#navnewrow {

	clear:both;

}



#banner728 {



    display: block;



    float: right;



    margin: 15px 5px 10px 5px;



    max-width: 750px;

	position:relative;

	top:10px;



}



.articlebutton {



    background: #2E9ACF;



    display:block;



	color:#ffffff;



	font-weight:bold;



	font-size:18px;



	width:50%;



	text-align:center;



    padding: 12px 14px;



	margin:15px 0px;



	-webkit-transition:all 0.2s;



	-moz-transition:all 0.2s;



	-o-transition:all 0.2s;



	-ms-transition:all 0.2s;



	transition:all 0.2s;



}







.articlebutton:hover {



    background: #2685b3;



}







/* ---------------- End Background Ad ---------------- */







/* ---------------- Gravity Forms ---------------- */







.gf_custom input,



.gf_custom textarea {



	color:#5a5a5a !important;



	padding:3px 3px !important;



	border:1px solid #e2e2e2 !important;



	background-color:#f5f5f5 !important;	



	-webkit-transition:all 0.2s !important;



	-moz-transition:all 0.2s !important;



	-o-transition:all 0.2s !important;



	-ms-transition:all 0.2s !important;



	transition:all 0.2s !important;



	font: 400 14px/2.2em Arial,sans-serif !important;



}   







.gf_custom input:hover,



.gf_custom textarea:hover {



	border:1px solid #278bbb !important;



}







.gf_custom input[type="submit"] {



	border:none !important;



	background:#278abb !important;



	cursor:pointer !important;    



    color:#fff !important;



    padding:2px 4px !important;



    text-align:center !important;



    text-decoration:none !important;



	font-size:14px !important;



	font-weight:300 !important;	



	-moz-text-shadow:    1px 1px 1px #2f2f2f !important;



	-webkit-text-shadow: 1px 1px 1px #2f2f2f !important;



	text-shadow:         1px 1px 1px #2f2f2f !important;



}







.gf_custom input:hover[type="submit"] {



	background:#343434 !important;



	text-decoration:none !important;



}







.gf_custom input:active[type="submit"] {



	box-shadow:0 0 7px #e0e0e0 !important;



	background:#343434 !important;	



	text-decoration:none !important;



}







.gf_custom_newsletter {



	color:#ffffff;



}







.gf_custom_newsletter input {



	color:#ffffff !important;



	padding:0px 3px !important;



	border:1px solid #8392a0 !important;



	background-color:#6b7c8b !important;	



	-webkit-transition:all 0.2s !important;



	-moz-transition:all 0.2s !important;



	-o-transition:all 0.2s !important;



	-ms-transition:all 0.2s !important;



	transition:all 0.2s !important;



	font: 400 14px/2.2em Arial,sans-serif !important;



	width:150px !important;



}   







.gf_custom_newsletter input:hover {



	border:1px solid #a1b3c5 !important;



}







.gf_custom_newsletter input:focus {



	box-shadow:0 0 7px #66727d !important;



	color:#ffffff !important;



	outline:none !important;



	border:1px solid #a1b3c5 !important;



}







.gf_custom_newsletter input[type="submit"] {



	border:1px solid #636363;



	width:120px !important;



	background:#343434 !important;



	cursor:pointer !important;    



    color:#fff !important;



    padding:1px 1px !important;



    text-align:center !important;



    text-decoration:none !important;



	font-size:16px !important;



	font-weight:300 !important;	



	-moz-text-shadow:    1px 1px 1px #2f2f2f !important;



	-webkit-text-shadow: 1px 1px 1px #2f2f2f !important;



	text-shadow:         1px 1px 1px #2f2f2f !important;



	margin-bottom:10px !important;



}







.gf_custom_newsletter input:hover[type="submit"] {



	background:#232323 !important;



	text-decoration:none !important;



}







.gf_custom_newsletter input:active[type="submit"] {



	box-shadow:0 0 7px #e0e0e0 !important;



	background:#343434 !important;	



	text-decoration:none !important;



}







/* ---------------- End Gravity Forms ---------------- */







/* ---------------- Newsletter Signup Form General Styles ---------------- */







.newsletter-form {



	font-style:normal;



	font-size:16px;



}







.newsletter-form fieldset {



	border:none;



	margin:0 auto;



	padding:5px 0 0 0;



	display:block;



	position:relative;



	-moz-transition:all 0.3s;



	-o-transition:all 0.3s;



	-webkit-transition:all 0.3s;



	transition:all 0.3s;



}







.newsletter-form label {



	display:block;



	float:left;



	width:auto;



	text-align:right;



/*	padding:9px 0 6px 0;  */



	vertical-align:baseline;



}







.newsletter-form .left_element {



	color:#e0da9f !important;



	text-align:left;



	font-family: arial;



    font-size: 12px;



    line-height: 18px;



	padding-bottom:5px;



}



	



.newsletter-form .required {



	color:#C00;



}







.newsletter-form .select_element {



	float:left;



	width:190px;



	overflow:hidden;



	position:relative;	



	border:1px solid #686a93;



	background-color:#fdfdfd;	



	-webkit-transition:all 0.2s;



	-moz-transition:all 0.2s;



	-o-transition:all 0.2s;



	-ms-transition:all 0.2s;



	transition:all 0.2s;



}







.newsletter-form .select_element select {



	color:#585858;



	width:100%;



	height:30px;



	font-size:12px;



	padding:6px 10px 6px 10px;



	border:0;



	background:none;



	outline:none;



}







.newsletter-form .select_element select option {



	background:#fdfdfd;



	width:100%;



}







.newsletter-form .section-divider {



}











.newsletter-form .section-divider div.form_buttons {



	display:block;



	position:relative;



	padding:20px 0 0 0;



}







.section-divider-contact .privacy p {



	display:block;



	clear:both;



	padding:30px 0 0 0;



	font-size:14px !important;



}







.newsletter-form .privacy a {



	color:#0066cc;



	text-decoration:underline;



}







.section-divider-contact .privacy a:hover {



	text-decoration:none !important;



}







.newsletter-form input, 



.newsletter-form textarea {



	float:left;



	width:190px;



	resize:none;



}







.newsletter-form textarea {



	height:120px !important;



}







.newsletter-form input,



.newsletter-form textarea {



	position:relative !important;



	color:#ffffff !important;



	padding:0px 3px !important;



	border:1px solid #8392a0 !important;



	background-color:#6b7c8b !important;	



	-webkit-transition:all 0.2s !important;



	-moz-transition:all 0.2s !important;



	-o-transition:all 0.2s !important;



	-ms-transition:all 0.2s !important;



	transition:all 0.2s !important;



	font: 400 14px/2.2em Arial,sans-serif !important;



}   







.newsletter-form input:hover,



.newsletter-form textarea:hover {



	border:1px solid #a1b3c5 !important;



}







.newsletter-form input:focus,



.newsletter-form textarea:focus {



	box-shadow:0 0 7px #66727d !important;



	color:#ffffff !important;



	outline:none !important;



	border:1px solid #a1b3c5 !important;



}







.newsletter-form .section-divider div.form_buttons input {



	border:1px solid #636363;



	width:120px !important;



	background:#343434 !important;



	cursor:pointer !important;    



    color:#fff !important;



    display:block !important;	



    padding:1px 1px !important;



    text-align:center !important;



    text-decoration:none !important;



	font-size:16px !important;



	font-weight:300 !important;	



	-moz-text-shadow:    1px 1px 1px #2f2f2f !important;



	-webkit-text-shadow: 1px 1px 1px #2f2f2f !important;



	text-shadow:         1px 1px 1px #2f2f2f !important;



	margin-bottom:10px !important;



}







.newsletter-form .section-divider div.form_buttons input:hover {



	background:#232323 !important;



	text-decoration:none !important;



}







.newsletter-form .section-divider div.form_buttons input:active {



	box-shadow:0 0 7px #e0e0e0 !important;



	background:#343434 !important;	



	text-decoration:none !important;



}







.newsletter-form .tooltip {



	outline:none;



}







.newsletter-form .tooltip strong {



	line-height:30px;



}







.newsletter-form .tooltip .tooltip_content {



	z-index:10;



	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";



	filter:alpha(opacity=0);



	opacity:0;



	left:-9999em;



	padding:9px 12px 15px 12px;



	margin-top:-2px;



	width:190px;



	line-height:16px;



	position:absolute;



	color:#ffffff;



	border:1px solid #25aae1;



	background:#f76b21;



	-moz-border-radius:4px;



	-webkit-border-radius:4px;



	border-radius:4px;



	-moz-transition:opacity 0.3s;



	-o-transition:opacity 0.3s;



	-webkit-transition:opacity 0.3s;



	transition:opacity 0.3s;



}







.newsletter-form .tooltip:hover .tooltip_content {



	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";



	filter:alpha(opacity=100);



	opacity:1;



	left:auto;



	right:-180px;



	top:35px;



}



	



/* ---------------- End Newsletter Signup Form General Styles ---------------- */







/* ---------------- Main Contact Page Form General Styles ---------------- */







#ctc-contact-form {



	font-style:normal !important;



	font-size:16px !important;



}







#ctc-contact-form fieldset {



	border:none !important;



	margin:0 auto !important;



	padding:0px !important;



	display:block !important;



	position:relative !important;



	-moz-transition:all 0.3s !important;



	-o-transition:all 0.3s !important;



	-webkit-transition:all 0.3s !important;



	transition:all 0.3s !important;



	clear:both !important;



}







#ctc-contact-form label {



	display:block !important;



	float:left !important;



	width:auto !important;



	margin-bottom:10px !important;



	margin-top:10px !important;



	clear:both !important;



}







#ctc-contact-form .left_element {



	margin-right:10px !important;



	color:#555555 !important;



	text-align:left !important;



	line-height: 24px;



}







#ctc-contact-form .left_element span.required {



	color:#d53838 !important;



}



	



#ctc-contact-form .required {



	color:#C00 !important;



}







#ctc-contact-form .select_element {



	float:left !important;



	width:190px !important;



	overflow:hidden !important;



	position:relative !important;	



	border:1px solid #6b9c2c !important;



	background-color:#fdfdfd !important;	



	-webkit-transition:all 0.2s !important;



	-moz-transition:all 0.2s !important;



	-o-transition:all 0.2s !important;



	-ms-transition:all 0.2s !important;



	transition:all 0.2s !important;



}







#ctc-contact-form .select_element select {



	color:#585858 !important;



	width:100% !important;



	height:30px !important;



	font-size:12px !important;



	padding:6px 10px 6px 10px !important;



	border:0 !important;



	background:none !important;



	outline:none !important;



}







#ctc-contact-form .select_element select option {



	background:#fdfdfd !important;



	width:100% !important;



}







#ctc-contact-form .section-divider {



}











#ctc-contact-form .section-divider div.form_buttons {



	display:block !important;



	position:relative !important;



	padding:20px 0 0 0 !important;



}







#ctc-contact-form .section-divider-contact .privacy p {



	display:block !important;



	clear:both !important;



	padding:30px 0 0 0 !important;



	font-size:14px !important;



}







#ctc-contact-form .privacy a {



	color:#0066cc !important;



	text-decoration:underline !important;



}







#ctc-contact-form .section-divider-contact .privacy a:hover {



	text-decoration:none !important;



}







#ctc-contact-form input, 



#ctc-contact-form textarea {



	float:left !important;



	width:260px !important;



	resize:none !important;



}







#ctc-contact-form textarea {



	height:170px !important;



}







#ctc-contact-form input,



#ctc-contact-form textarea {



	position:relative !important;



	color:#cccccc !important;



	padding:6px 9px !important;



	border:1px solid #e2e2e2 !important;



	background-color:#f5f5f5 !important;	



	-webkit-transition:all 0.2s !important;



	-moz-transition:all 0.2s !important;



	-o-transition:all 0.2s !important;



	-ms-transition:all 0.2s !important;



	transition:all 0.2s !important;



	font: 400 14px/2.2em Arial,sans-serif !important;



}   







#ctc-contact-form input:hover,



#ctc-contact-form textarea:hover {



	border:1px solid #278bbb !important;



}







#ctc-contact-form input:focus,



#ctc-contact-form textarea:focus {



	box-shadow:0 0 7px #e0e0e0 !important;



	color:#9c9c9c !important;



	outline:none !important;



}







#ctc-contact-form .section-divider div.form_buttons input {



	border:none !important;



	width:120px !important;



	background:#278abb !important;



	cursor:pointer !important;    



    color:#fff !important;



    display:block !important;	



    padding:4px 10px !important;



    text-align:center !important;



    text-decoration:none !important;



	font-size:22px !important;



	font-weight:300 !important;	



	-moz-text-shadow:    1px 1px 1px #2f2f2f !important;



	-webkit-text-shadow: 1px 1px 1px #2f2f2f !important;



	text-shadow:         1px 1px 1px #2f2f2f !important;



}







#ctc-contact-form .section-divider div.form_buttons input:hover {



	background:#343434 !important;



	text-decoration:none !important;



}







#ctc-contact-form .section-divider div.form_buttons input:active {



	box-shadow:0 0 7px #e0e0e0 !important;



	background:#343434 !important;	



	text-decoration:none !important;



}







/* ---------------- End Main Contact Page Form General Styles ---------------- */







/* ---------------- Campaign Promotion Form ---------------- */







#campaign-promotion-form {



	font-style:normal !important;



	font-size:16px !important;



}







#campaign-promotion-form fieldset {



	border:none !important;



	margin:0 auto !important;



	padding:0px !important;



	display:block !important;



	position:relative !important;



	-moz-transition:all 0.3s !important;



	-o-transition:all 0.3s !important;



	-webkit-transition:all 0.3s !important;



	transition:all 0.3s !important;



	clear:both !important;



}







#campaign-promotion-form label {



	display:block !important;



	float:left !important;



	width:auto !important;



	margin-bottom:10px !important;



	margin-top:10px !important;



	clear:both !important;



}







#campaign-promotion-form .left_element {



	margin-right:10px !important;



	color:#555555 !important;



	text-align:left !important;



	line-height: 24px;



}







#campaign-promotion-form .left_element span.required {



	color:#d53838 !important;



}



	



#campaign-promotion-form .required {



	color:#C00 !important;



}







#campaign-promotion-form .select_element {



	float:left !important;



	width:190px !important;



	overflow:hidden !important;



	position:relative !important;	



	border:1px solid #6b9c2c !important;



	background-color:#fdfdfd !important;	



	-webkit-transition:all 0.2s !important;



	-moz-transition:all 0.2s !important;



	-o-transition:all 0.2s !important;



	-ms-transition:all 0.2s !important;



	transition:all 0.2s !important;



}







#campaign-promotion-form .select_element select {



	color:#585858 !important;



	width:100% !important;



	height:30px !important;



	font-size:12px !important;



	padding:6px 10px 6px 10px !important;



	border:0 !important;



	background:none !important;



	outline:none !important;



}







#campaign-promotion-form .select_element select option {



	background:#fdfdfd !important;



	width:100% !important;



}







#campaign-promotion-form .section-divider {



}











#campaign-promotion-form .section-divider div.form_buttons {



	display:block !important;



	position:relative !important;



	padding:20px 0 0 0 !important;



}







#campaign-promotion-form .section-divider-contact .privacy p {



	display:block !important;



	clear:both !important;



	padding:30px 0 0 0 !important;



	font-size:14px !important;



}







#campaign-promotion-form .privacy a {



	color:#0066cc !important;



	text-decoration:underline !important;



}







#campaign-promotion-form .section-divider-contact .privacy a:hover {



	text-decoration:none !important;



}







#campaign-promotion-form input, 



#campaign-promotion-form textarea {



	float:left !important;



	width:260px !important;



	resize:none !important;



}







#campaign-promotion-form textarea {



	height:170px !important;



}







#campaign-promotion-form input,



#campaign-promotion-form textarea {



	position:relative !important;



	color:#cccccc !important;



	padding:6px 9px !important;



	border:1px solid #e2e2e2 !important;



	background-color:#f5f5f5 !important;	



	-webkit-transition:all 0.2s !important;



	-moz-transition:all 0.2s !important;



	-o-transition:all 0.2s !important;



	-ms-transition:all 0.2s !important;



	transition:all 0.2s !important;



	font: 400 14px/2.2em Arial,sans-serif !important;



}   







#campaign-promotion-form input:hover,



#campaign-promotion-form textarea:hover {



	border:1px solid #278bbb !important;



}







#campaign-promotion-form input:focus,



#campaign-promotion-form textarea:focus {



	box-shadow:0 0 7px #e0e0e0 !important;



	color:#9c9c9c !important;



	outline:none !important;



}







#campaign-promotion-form .section-divider div.form_buttons input {



	border:none !important;



	width:280px !important;



	background:#278abb !important;



	cursor:pointer !important;    



    color:#fff !important;



    display:block !important;	



    padding:4px 10px !important;



    text-align:center !important;



    text-decoration:none !important;



	font-size:22px !important;



	font-weight:300 !important;	



	-moz-text-shadow:    1px 1px 1px #2f2f2f !important;



	-webkit-text-shadow: 1px 1px 1px #2f2f2f !important;



	text-shadow:         1px 1px 1px #2f2f2f !important;



}







#campaign-promotion-form .section-divider div.form_buttons input:hover {



	background:#343434 !important;



	text-decoration:none !important;



}







#campaign-promotion-form .section-divider div.form_buttons input:active {



	box-shadow:0 0 7px #e0e0e0 !important;



	background:#343434 !important;	



	text-decoration:none !important;



}







/* ---------------- End Campaign Promotion Form ---------------- */







/* ---------------- Overwritten Styles ---------------- */







.widgets {



	color:#ffffff !important;



}







.widgets h2.widget-title {



    color: #ffffff;



}







.widgets .widget_archive li a:before, .widgets .widget_categories li a:before, .widgets .widget_links li a:before, .widgets .widget_meta li a:before, .widgets .widget_nav_menu li a:before, .widgets .widget_pages li a:before, .widgets .widget_recent_entries li a:before, .widgets .widget_rss li a:before, .widgets .widget_submenu li a:before, .widgets .widget_recent_comments li:before {



    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #363636;



    top: 11px;



	-webkit-transition:all 0.2s !important;



	-moz-transition:all 0.2s !important;



	-o-transition:all 0.2s !important;



	-ms-transition:all 0.2s !important;



	transition:all 0.2s !important;



}







.widgets .widget_archive li a, .widgets .widget_categories li a, .widgets .widget_links li a, .widgets .widget_meta li a, .widgets .widget_nav_menu li a, .widgets .widget_pages li a, .widgets .widget_recent_entries li a, .widgets .widget_rss li a, .widgets .widget_submenu li a, .widgets .widget_recent_comments li {



    color: #ffffff;



}







.widgets a {



	-webkit-transition:all 0.2s !important;



	-moz-transition:all 0.2s !important;



	-o-transition:all 0.2s !important;



	-ms-transition:all 0.2s !important;



	transition:all 0.2s !important;



}







.widgets a:hover {



	color:#9daebe !important;



	text-decoration:none !important;



}







#main h1.entry-title {



    background:none;



    line-height: 24px;



    text-transform:none;



}



#main h1 {



    font-size: 20px;



}







#gcdribbon {



	position:fixed;



	top:0px;



	left:0px;



	border:0 none;



	z-index:9999 !important;



}







.items .thumbnail .comment-count {



    display:none;



}







.entry-meta .comments-link a {



    display:none;



}







.blog-date {



    display:none;



}







#advertising-box-1 .defaultContentWidth > div {



    background: none repeat scroll 0 0 #FFFFFF;



    padding: 10px 0px 10px 0px;



}







.sc-notification a.close {



    display:none;



}







.entry-content blockquote {



    background: url("../design/img/blockquote.png") no-repeat scroll 18px 14px rgba(0, 0, 0, 0);



    border-left: 5px solid #1c7ba9;



    box-shadow: 1px 0 1px rgba(0, 0, 0, 0.2);



    margin-bottom: 20px;



    padding: 15px 15px 0 50px;



}







.sc-button span.title {



    text-shadow: 0 1px 0 rgba(18, 100, 140, 0.6);



}







.cat-links {



    max-width: 365px;



}







@media (min-width: 1000px) {







#dir-search-button {



    background: #2E9ACF;



    float: left;



    padding: 22px 25px;



    width: 261px;



	-webkit-transition:all 0.2s;



	-moz-transition:all 0.2s;



	-o-transition:all 0.2s;



	-ms-transition:all 0.2s;



	transition:all 0.2s;



}







#dir-search-button:hover {



    background: #2685b3;



}







#directory-search {



    background: #BFCDD4;



    border-bottom: none;



    border-top: none;



    box-shadow: none;



}







#dir-search-button input {



    background: none;



    border: none;



    border-radius:none;



    box-shadow: none;



    color: #ffffff;



    display: inline-block;



    font-family: 'Open Sans';



    font-size: 22px;



	font-weight:bold;



    padding: 5px 8px 5px 8px;



    text-decoration: none;



	moz-text-shadow:none;



    text-shadow: none;



    text-transform: uppercase;



    width: 261px;



}







#dir-search-button input:hover {



    background: none;



    border: none;



    border-radius:none;



    box-shadow: none;



    color: #ffffff;



    display: inline-block;



    font-family: 'Open Sans';



    font-size: 22px;



	font-weight:bold;



    padding: 5px 8px 5px 8px;



    text-decoration: none;



    text-shadow: none;



	moz-text-shadow:none;



    text-transform: uppercase;



    width: 261px;



}







#dir-holder {



    -moz-box-sizing: border-box;



    background: url("../design/img/search_input-loupe.png") no-repeat scroll 13px center rgba(255, 255, 255, 1);



    border: none;



    border-radius: none;



    box-shadow: none;



    padding-right: 40px;



    position: relative;



    width: 100%;



}







#dir-search-inputs {



    float: left;



    padding: 25px 25px;



    width: 639px;



}







}







#branding {



    background: url("../design/img/header-bg_pattern-01.png") repeat scroll 0 0 #FFFFFF;



    box-shadow: none;



    position: relative;



    z-index: 1;



}







.note-info {



    background: url("../design/img/notification-info.png") no-repeat scroll 10px 12px #556370;



    border-color: #343e46;



	font-size:16px !important;



	z-index:0 !important;



}







.note-attention {



	z-index:0 !important;



}







#access {

    display: block;

    float: right;

    margin: 0 25px 16px 0;

    max-width: 700px;

}







#access .sub-menu {



	z-index:9999 !important;



}







.mainmenu > ul li.current-menu-item > a, .mainmenu > ul > li:hover > a {



	text-decoration:none !important;



	-webkit-transition:all 0.2s;



	-moz-transition:all 0.2s;



	-o-transition:all 0.2s;



	-ms-transition:all 0.2s;



	transition:all 0.2s;



}







.mainmenu > ul li.current-menu-item > a, .mainmenu > ul > li:hover > a {



	color:#278bbb !important;



}







.login h1 a {



	width: 337px !important;



	height: 190px !important;



	margin:0 0 25px -20px !important;



	width:348px !important;



}







.sc-accordion .ac-title a {



    font-family: inherit !important;



    font-size: 14px;



    text-decoration: none;



	line-height:24px;



}







.sc-accordion .ui-accordion-content a {



    color:#2e9acf !important;



	text-decoration:underline !important;



}







.sc-accordion .ui-accordion-content a:hover {



    color:#2e9acf !important;



	text-decoration:none !important;



}







/* ---------------- Pagination Custom Styles ---------------- */







#content nav a, #content nav span.current {



    background: none repeat scroll 0 0 #1C7BA9 !important;



    border: 1px solid #135574;



    color: #FFFFFF !important;



    padding: 5px 10px;



    text-shadow: 1px 1px 0 #155B7D;



	-moz-border-radius: 0px !important;



	-webkit-border-radius: 0px !important;



	border-radius: 0px;



    box-shadow: none !important;



    display: inline-block;



    font-size: 12px;



    font-weight: bold;



    margin: 0 3px;



    text-decoration: none;



}







/* ---------------- End Pagination Custom Styles ---------------- */





@media (max-width: 900px) {





#banner728 {



    display:none;



}



}





@media (max-width: 497px) {





#banner728 {



    display:none;



}

	

	

	#gcdribbon {



		display:none;



	}







	#advertising-box-1 .defaultContentWidth > div {



		display:none;



	}



	



	.fb-comments {



		width:340px !important;



	}



	



	.fbFeedbackContent .postToProfile {



		min-width:100px;



	}



	



	.newsletter-form label {


    display: inline-block;



    float: none;



    text-align: left;



    vertical-align: baseline;



    width: auto;



	}



	



	#logo {



    float: none;



    max-width: 480px;



    padding: 40px 0;



	}



	#access {



    display: block;



    float: none;



    margin: 0;



    max-width: 700px;



	}







}







.rating-already {



	background: #3d8c0d !important; border: 1px solid #337809 !important; color: #fff; margin-bottom: 30px; padding: 10px; text-shadow: 1px 1px 0 rgba(0,0,0,0.3);



}







.items .item.featured .thumbnail:before {



    background: none repeat scroll 0 0 #2e9acf !important;



}







.items .item.featured .thumbnail img {



    background: none repeat scroll 0 0 #2e9acf !important;



    border: 1px solid #2e9acf;



}



a.yellowboxlink {

	color:#FF0 !important;

	text-decoration:underline;

}



a.yellowboxlink:hover {

	color:#FF0 !important;

	text-decoration:none;

}









/* ---------------- End Overwritten Styles ---------------- */







/* ---------------- Twitget Custom Styles ---------------- */







.simple_tweet_widget {



	color:#e0da9f;



}







/* ---------------- End Twitget Custom Styles ---------------- */



#tagLineHolder .info {

    color: #444444;

    line-height: 36px;

    padding-left: 25px;

}



div.submit-tip {

	text-align:center;

	font-size:20px;

	line-height:24px;

	font-weight:bold;	

}



div.submit-tip a {

	text-decoration:underline;

}



div.submit-tip a:hover {

	text-decoration:none;

}

.button {
margin:0px !important;
}


.spinner {
	display:none !important;
}